<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.editor.plain.lib">
    <module_version install_time="1566396580181" last="true" origin="Ant" specification_version="1.38">
        <file crc="387640368" name="config/Modules/org-netbeans-modules-editor-plain-lib.xml"/>
        <file crc="776838633" name="modules/org-netbeans-modules-editor-plain-lib.jar"/>
    </module_version>
</module>
